{% extends 'base.html' %}
{% load static %}
{% block title %}Add Announcement{% endblock %}
{% block content %}
    {{ form.non_field_errors }}
    <div class="container-fluid p-3 bg-dark text-white text-center">
        <br>
        <h1 class="display-4">Add a New Announcement:</h1>
        <br>
    </div>
    <div class="container my-5 text-center">
        <form method="post">
            {% csrf_token %}
            {% for field in form %}
                <p> {{ field.label }} : {{ field }} </p><br>
            {% endfor %}
            <div class="container">
                <div class="row">
                    <div class="col-6">
                        <input type="submit" value="Add Announcement">        
                    </div>
                </div>
            </div>    
        </form>
    </div>
{% endblock %}
